path: /build/build/libgfbgraph-net-libs-0.2-0.2.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="introspection" emerge net-libs/libgfbgraph:0.2 -pv -t && \
    USE="introspection" emerge -j ${JOBS} --nodeps net-libs/libgfbgraph:0.2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libgfbgraph && luet-portage --dir /pkgdir/libgfbgraph
    net-libs/libgfbgraph:0.2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:44f448fbeb77d31241191eff5afe483bf50ce042c0a093d58ca6b558f8e56f97
  package:
    name: libgfbgraph
    version: 0.2.3
    category: net-libs-0.2
    use_flags:
    - introspection
    requires:
    - name: folks
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A GObject library for Facebook Graph API
    uri:
    - https://git.gnome.org/browse/libgfbgraph/
    license: LGPL-2.1+
    buildtimestamp: 2023-09-12 05:37:01.457742205 +0000 UTC m=+69.115722967
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 dev-libs/json-glib[introspection?] net-libs/libsoup:2.4[introspection?]
        net-libs/gnome-online-accounts net-libs/rest:0.7[introspection?] introspection?
        ( >=dev-libs/gobject-introspection-1.62.0:= ) >=dev-util/gtk-doc-am-1.14 virtual/pkgconfig
        >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      IUSE: +introspection
      RDEPEND: '>=dev-libs/glib-2.62.2:2 dev-libs/json-glib[introspection?] net-libs/libsoup:2.4[introspection?]
        net-libs/gnome-online-accounts net-libs/rest:0.7[introspection?] introspection?
        ( >=dev-libs/gobject-introspection-1.62.0:= )'
      emerge.packages: net-libs/libgfbgraph:0.2
      kit: gnome-kit
      original.package.name: net-libs/libgfbgraph
      original.package.slot: "0.2"
      original.package.version: 0.2.3-r1
    treedir: /build/packages
  package_dir: /pkgdir/libgfbgraph
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e401b4f48ebb4c0431382fbb592bbf3db04953e72cf5e3440fa11381375f9d31
compressiontype: zstd
files:
- usr/include/gfbgraph-0.2/gfbgraph/gfbgraph-album.h
- usr/include/gfbgraph-0.2/gfbgraph/gfbgraph-authorizer.h
- usr/include/gfbgraph-0.2/gfbgraph/gfbgraph-common.h
- usr/include/gfbgraph-0.2/gfbgraph/gfbgraph-connectable.h
- usr/include/gfbgraph-0.2/gfbgraph/gfbgraph-goa-authorizer.h
- usr/include/gfbgraph-0.2/gfbgraph/gfbgraph-node.h
- usr/include/gfbgraph-0.2/gfbgraph/gfbgraph-photo.h
- usr/include/gfbgraph-0.2/gfbgraph/gfbgraph-simple-authorizer.h
- usr/include/gfbgraph-0.2/gfbgraph/gfbgraph-user.h
- usr/include/gfbgraph-0.2/gfbgraph/gfbgraph.h
- usr/lib64/girepository-1.0/GFBGraph-0.2.typelib
- usr/lib64/libgfbgraph-0.2.so
- usr/lib64/libgfbgraph-0.2.so.0
- usr/lib64/libgfbgraph-0.2.so.0.0.0
- usr/lib64/pkgconfig/libgfbgraph-0.2.pc
- usr/share/doc/libgfbgraph-0.2.3-r1/AUTHORS
- usr/share/doc/libgfbgraph-0.2.3-r1/ChangeLog
- usr/share/doc/libgfbgraph-0.2.3-r1/NEWS.bz2
- usr/share/doc/libgfbgraph-0.2.3-r1/README.bz2
- usr/share/gir-1.0/GFBGraph-0.2.gir
- usr/share/gtk-doc/html/gfbgraph-0.2/GFBGraphAlbum.html
- usr/share/gtk-doc/html/gfbgraph-0.2/GFBGraphGoaAuthorizer.html
- usr/share/gtk-doc/html/gfbgraph-0.2/GFBGraphNode.html
- usr/share/gtk-doc/html/gfbgraph-0.2/GFBGraphPhoto.html
- usr/share/gtk-doc/html/gfbgraph-0.2/GFBGraphSimpleAuthorizer.html
- usr/share/gtk-doc/html/gfbgraph-0.2/GFBGraphUser.html
- usr/share/gtk-doc/html/gfbgraph-0.2/annotation-glossary.html
- usr/share/gtk-doc/html/gfbgraph-0.2/api-index-full.html
- usr/share/gtk-doc/html/gfbgraph-0.2/ch01.html
- usr/share/gtk-doc/html/gfbgraph-0.2/ch02.html
- usr/share/gtk-doc/html/gfbgraph-0.2/ch03.html
- usr/share/gtk-doc/html/gfbgraph-0.2/deprecated-api-index.html
- usr/share/gtk-doc/html/gfbgraph-0.2/gfbgraph-0.2.devhelp2
- usr/share/gtk-doc/html/gfbgraph-0.2/gfbgraph-GFBGraphAuthorizer.html
- usr/share/gtk-doc/html/gfbgraph-0.2/gfbgraph-GFBGraphConnectable.html
- usr/share/gtk-doc/html/gfbgraph-0.2/gfbgraph-gfbgraph-common.html
- usr/share/gtk-doc/html/gfbgraph-0.2/home.png
- usr/share/gtk-doc/html/gfbgraph-0.2/index.html
- usr/share/gtk-doc/html/gfbgraph-0.2/index.sgml
- usr/share/gtk-doc/html/gfbgraph-0.2/left-insensitive.png
- usr/share/gtk-doc/html/gfbgraph-0.2/left.png
- usr/share/gtk-doc/html/gfbgraph-0.2/object-tree.html
- usr/share/gtk-doc/html/gfbgraph-0.2/right-insensitive.png
- usr/share/gtk-doc/html/gfbgraph-0.2/right.png
- usr/share/gtk-doc/html/gfbgraph-0.2/style.css
- usr/share/gtk-doc/html/gfbgraph-0.2/up-insensitive.png
- usr/share/gtk-doc/html/gfbgraph-0.2/up.png
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/BUILD_TIME
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/CATEGORY
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/CBUILD
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/CFLAGS
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/CHOST
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/CONTENTS
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/COUNTER
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/CXXFLAGS
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/DEFINED_PHASES
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/DEPEND
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/DESCRIPTION
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/EAPI
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/FEATURES
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/HOMEPAGE
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/INHERITED
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/IUSE
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/IUSE_EFFECTIVE
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/KEYWORDS
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/LDFLAGS
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/LICENSE
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/NEEDED
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/PF
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/PROVIDES
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/RDEPEND
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/REQUIRES
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/RESTRICT
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/SIZE
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/SLOT
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/USE
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/environment.bz2
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/libgfbgraph-0.2.3-r1.ebuild
- var/db/pkg/net-libs/libgfbgraph-0.2.3-r1/repository
package_cacheimage: ""
runtime:
  name: libgfbgraph
  version: 0.2.3
  category: net-libs-0.2
  use_flags:
  - introspection
  requires:
  - name: json-glib
    version: '>=0'
    category: dev-libs
  - name: gnome-online-accounts
    version: '>=0'
    category: net-libs
  - name: rest
    version: '>=0'
    category: net-libs-0.7
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A GObject library for Facebook Graph API
  uri:
  - https://git.gnome.org/browse/libgfbgraph/
  license: LGPL-2.1+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 dev-libs/json-glib[introspection?] net-libs/libsoup:2.4[introspection?]
      net-libs/gnome-online-accounts net-libs/rest:0.7[introspection?] introspection?
      ( >=dev-libs/gobject-introspection-1.62.0:= ) >=dev-util/gtk-doc-am-1.14 virtual/pkgconfig
      >=app-portage/elt-patches-20170815 app-arch/xz-utils dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    IUSE: +introspection
    RDEPEND: '>=dev-libs/glib-2.62.2:2 dev-libs/json-glib[introspection?] net-libs/libsoup:2.4[introspection?]
      net-libs/gnome-online-accounts net-libs/rest:0.7[introspection?] introspection?
      ( >=dev-libs/gobject-introspection-1.62.0:= )'
    emerge.packages: net-libs/libgfbgraph:0.2
    kit: gnome-kit
    original.package.name: net-libs/libgfbgraph
    original.package.slot: "0.2"
    original.package.version: 0.2.3-r1
